<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:MatZasobuWchodzaceWSkladOpTech xmlns:xs="http://www.w3.org/2001/XMLSchema">
    <organ>Prezydent Miasta Poznania</organ>
    <nazwa>Mapa zasadnicza</nazwa>
    <identyfikatorMaterialuZasobu>P.3064.2019.2237</identyfikatorMaterialuZasobu>
    <dataWykonaniaKopii>2020-09-09 13:21:33</dataWykonaniaKopii>
    <imie>System</imie>
    <nazwisko>System</nazwisko>
    <sumaKontrolna plik="material_13.1_1.pdf" algorithm="SHA-1">fb3e4e6cb3208e9f228b604a08ee4caab4339601</sumaKontrolna>
</xs:MatZasobuWchodzaceWSkladOpTech>
